<!DOCTYPE html>
<html>
  <head>
    <meta name="viewport" content="with=device-width,initial-scale=1,maximum-scale=1,user-scalable=no,minimal-ui">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@mdi/font@4.x/css/materialdesignicons.min.css">
    <% service.css.each do |file| %>
      <link rel="stylesheet" type="text/css" href="<%= file %>" />
    <% end %>
    <%= csrf_tag %>
  </head>
  <body>
    <div id="app"></div>
    <% service.js.each do |file| %>
      <script type="text/javascript" language="javascript" src="<%= file %>"></script>
    <% end %>
  </body>
</html>